WebEx System Requirements (WBS31)

Document created by Cisco Documentation Team on Mar 23, 2016Last modified by Brian Porter on Sep 20, 2017
Version 31Show Document
  • View in full screen mode
 

Operating System and Browser Support

                                                                 

 

Windows1

Mac OS X2
Linux3

Operating Systems

Windows Vista 32-bit/64-bit, Windows 7 32-bit/64-bit, Windows 8 32-bit/64-bit, Windows 8.1 32-bit/64-bit, Windows Server 2008 64-bit, Windows Server 2008 R2 64-bit, Windows 104

10.7, 10.8, 10.9, 10.10, 10.11, 10.12

Ubuntu 12.x and 14.x (Gnome), Red Hat 5, 6, Open SuSE 13.1, 13.2,Fedora 19, 20 (all 32-bit)

Available WebEx Services

All services

Meeting Center, Training Center, Event Center, Support Center

Meeting Center Event Center Training Center Remote Support

Minimum System Requirements

Processor

Intel Core2 Duo CPU 2.XX GHz or AMD processor (2 GB of RAM recommended)

Intel (512 MB of RAM or more recommended)

Intel or AMD x86

JavaScript

JavaScript and cookies enabled

JavaScript and cookies enabled

JavaScript and cookies enabled

Other

Active X enabled (unblocked for IE is recommended) Java 6 or later

 

Java 6, libstdc++ 6.0, GNOME/KDE windowing system

Browsers

Internet Explorer

7 (32-bit/64-bit), 8 (32-bit/64-bit) partially supported5

  

9 (32-bit/64-bit), 10 (32-bit/64-bit), 11 (32-bit/64-bit) supported

 

 

 

Edge

  
 

The Edge browser is supported using the WebEx Temporary Folder Solution (TFS) by downloading and installing an executable file (.exe) the first time it is used.

  

The Edge browser is supported only for starting and joining meetings, events, training sessions, or support sessions in Meeting Center, Event Center, Training Center, and Support Center.

  
   

Mozilla

 

 

 

Firefox is supported with WBS versions 30.14 and later, and 31.8 and later.6
 

For WBS30.13 and earlier, and WBS31.7 and earlier: Firefox 52 and later 32-bit and 64-bit on Microsoft Windows is supported using the WebEx Temporary Folder Solution (TFS) by downloading and installing an executable file (.exe) the first time it is used.

  

For WBS30.14 and later, and WBS31.8 and later: Firefox 52 and later 32-bit and 64-bit is supported only for starting and joining meetings, events, training sessions, or support sessions in Meeting Center, Event Center, Training Center, and Support Center.

  

Firefox 51 and earlier are supported, though users with Firefox 50 and 51 receive warning messages to restart their browsers.

Latest

Firefox 52 and later 32-bit only is supported in Linux using the Java Network Launch Protocol (JNLP), but not with WebEx Meeting Center video (CMR) enabled, and also not with Personal Rooms enabled.

Safari

 

5, 6, 7, 8, 9, 10

 

Chrome5

Latest 32-bit/64-bit

Latest 32-bit/64-bit

 

1 Windows Phone 8 devices are not supported for WebEx video conferencing meetings.
2 Joining a Meeting on a Mac
  •  

    FedRAMP-compliant WebEx sites require Mac OS 10.9 or later

      

  • Starting with Mac OS X 10.7, Apple no longer offers Java as part of the Mac operating system. Since WebEx had previously relied on the Java browser plugin to automatically download the meeting application for first-time users, those who did not have Java installed found it difficult to join a meeting. The dependency on Java has been removed. Instead, the user is asked to install a small plugin that, once installed, handles the rest of the meeting application installation and then starts the meeting.

     

  • When you start or join an event using Event Center for the first time on Safari 6.X and Safari 7, a problem occurs. After you have installed WebEx, Safari requires you to trust the plugin for the site you are attempting to join or start the event from. The page will refresh after that, but you will not join the event. In order to join, go back to the link you originally selected and you will be able to join successfully.

     

3 Linux limitations
  •  

    Linux is not supported for Personal Rooms .

      

  •  

    Linux is not supported for WebEx video conferencing meetings.

      

  
4 Windows 10: Each WebEx monthly release is tested and certified against the current Preview of Monthly Rollup from Microsoft.
5 Not all WebEx functionality is supported by Internet Explorer 7 and 8 browsers, such as the My WebEx Preferences screen.
6 Using WebEx on Chrome and Firefox
  • Because Chrome removed support for NPAPI, a new joining method using a Chrome extension has been provided for using WebEx starting with Chrome 38. When using WebEx for the first time on Chrome, users will be guided through a one-time process to add the extension and update the WebEx application. After the first time, users can join without the extra steps.

Windows XP, Windows Server 2003, Mac OS X 10.6, and Internet Explorer 6 End of Support Announcement

WebEx support for Windows Server 2003 and Mac OS X 10.6 ended with version WBS30. We no longer test Windows Server 2003 and Mac OS X 10.6 with our products and cannot guarantee that WebEx will continue to work on those platforms. Microsoft has announced that Windows Server 2003 is not supported after July 14, 2015, and Apple has stopped providing updates and security patches for Mac OS X 10.6.

 

In addition, as was announced previously, WebEx support for Windows XP was ended January 2015.

 

Because these operating systems were no longer supported, starting with version WBS30, users are unable to join or start WebEx meetings, Remote Access sessions, or Access Anywhere sessions, or use any other WebEx applications from computers that use Windows Server 2003, Windows XP, or Mac OX 10.6.

 

We recommend that users upgrade their computers to a supported operating system so that they can continue use WebEx without interruption. Users can also use WebEx from supported mobile devices.

 

WebEx no longer supports Internet Explorer 6, as of the WBS29.8 release, in order to be consistent with current web standards. We recommend that you upgrade to a more recent version of Internet Explorer or use a different browser.

 

Citrix XenDesktop and XenApp Support

The WebEx meeting application supports Citrix XenDesktop 5.6, 7.0, and 7.6.

  

XenApp 6.5

  

WBS30, WBS31.11 and later where the host operating system and virtual operating system are both Windows 7 or Windows 8. Supports Windows Server 2008 R2.

  

XenApp 7.6 LTSR

  

WBS31.11 and later. Supports Windows Server 2008 R2, Windows Server 2012 R2.

  

XenApp 7.12

  

WBS31.11 and later. Supports Windows Server 2012 R2, Windows Server 2016.

  

The virtual operating system is the operating system delivered by the server.

  

WebEx Productivity Tools versions 31.8 and later support XenApp 7.6.

  

WebEx Productivity Tools versions 31.11 and later support XenApp7.12.

 

See Cross-platform Known Issues and Limitations for additional information.

 

Language Support

                                                                                                       

Language

Meeting Center

7

Event Center

Training Center

Support Center

Chinese (Simplified)

Yes

Yes

Yes

Yes

Chinese (Traditional)

Yes

Yes

Yes

Yes

Danish

Yes

Yes

Yes

Yes

 

Dutch

  
 

Yes

  
 

Yes

  
 

Yes

  
 

Yes

  

English

Yes

Yes

Yes

Yes

French

Yes

Yes

Yes

Yes

German

Yes

Yes

Yes

Yes

Italian

Yes

Yes

Yes

Yes

Japanese

Yes

Yes

Yes

Yes

Korean

Yes

No

Yes

Yes

Portuguese (Brazil)

Yes

Yes

Yes

Yes

Russian

Yes

Yes

Yes

Yes

Spanish (European)

Yes

Yes

Yes

Yes

Spanish (Latin America)

Yes

Yes

Yes

Yes

Swedish

Yes

No

No

No

 

Turkish

  
 

Yes

  
 

Yes

  
 

Yes

  
 

Yes

  
7 Mac localized languages are available only for Meeting Center. Training Center, Event Center, and Support Center do not support the localized languages.

System Requirements for CMR Hybrid Meetings

This information applies to WebEx Meeting Center and WebEx Productivity Tools.

Your system must meet the following requirements to use the latest version of WebEx Productivity Tools features for scheduling CMR Hybrid meetings:

  • Cisco TelePresence Management Suite (Cisco TMS) version 15.0

     

  • Cisco TelePresence Management Suite Extension for Microsoft Exchange (Cisco TMSXE) version 5.0

     

Cisco TelePresence Conductor version 4.0 might be required for use with some TelePresence servers.

WebEx Productivity Tools and WebEx site versions earlier than WBS30 and their corresponding Cisco TMS and Cisco TMSXE versions are supported in specific, tested release sets for CMR Hybrid.

 

Attachments

    Outcomes